.ui {
    background-color: darken(@white-color-default, 2%);

    .login {
        height: 100%;
        width: 100%;

        .substrate {
            margin: 0 auto;
            width: 320px;
        }
    }
}

@import "components/m-ui-blocks";
@import "components/a-ui-blocks";
@import "components/adaptation";
@import "components/buttons";
@import "components/textbox";